#banner {
	position: relative;
	overflow: auto;
	margin: 0 0 20px 0;
	padding: 0;
	background-color: #FFF;
}
#banner ul {
	margin: 0;
	padding: 0;
}
#banner ul li {
	list-style: none;
	width: 800px;
	height: 420px;
	float: left;
	margin: 0px;
	padding: 0;
	position: relative;
}
#banner ul li a {
	display: block;
	padding: 0 20px 0 20px;
	margin: 0;
	position: absolute;
	text-decoration: none;
}
#banner ul li a h2 {
	padding: 10px;
	margin:10px 0 0 620px;
	font-size: 24px;
	background-color:#EF3735;
	clear:both;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 3px #300;
}
#banner ul li a h3 {
	padding: 0;
	margin: 0;
	font-size: 16px;
	line-height: 18px;
}
#banner .btn {
	display: inline-block;
	margin: 0;
	/*	margin: 25px 0 0;*/
	padding: 9px 22px 7px;
	clear: both;
	color: #328FD0;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	border: 2px solid rgba(255,255,255,.4);
	border-radius: 5px;
}
#banner .btn:hover {
	background: rgba(255,255,255,.05);
}
#banner .btn:active {
	-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
	-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
	-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
	-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
	filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));
}
#banner .btn, #banner .dot {
	-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
	filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));
}
#banner .dots {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}
#banner .dots li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999em;
	border: 2px solid #6D97C7;
	border-radius: 6px;
	cursor: pointer;
	opacity: .4;
	-webkit-transition: background .5s, opacity .5s;
	-moz-transition: background .5s, opacity .5s;
	transition: background .5s, opacity .5s;
}
#banner .dots li.active {
	background: #6D97C7;
	opacity: 1;
}
#slogan {
	margin:20px;
	padding:10px;
	background-color:#EF3735;
	color:#FFF;
	font-weight:bold;
	font-size:24px;
	text-shadow:1px 1px 3px #300;
}

.davlumbaz {
	float: left;
	margin: 0;
	padding:0;
	width:240px;
	text-align: center;
}
.davlumbaz img {
	display:block;
	margin:0 auto;
	height: 150px;
}
.ocak {
	float: left;
	margin: 0;
	padding:0;
	width:240px;
	text-align: center;
}
.ocak img {
	display:block;
	margin:0 auto;
	height: 150px;
}
.firin {
	float: left;
	margin: 0;
	padding:0;
	width:240px;
	text-align: center;
}
.firin img {
	display:block;
	margin:0 auto;
	height: 150px;
}
.title {
	font-size: 16px;
	color: #5671AA;
	font-weight: bold;
	margin-top:10px;
}
.kodnolar {
	font-size: 14px;
	color:#000 !important;
}
.baslik {
	font-size: 14px;
	color:#000 !important;
	font-family: 'Open Sans Condensed', sans-serif;
}
.arti {
	float: left;
	font-size: 25px;
	color: #F00;
	font-weight: bold;
	margin-top:80px;
	width:20px;
}
.fiyat {
	text-align:center;
	font-size: 28px;
	font-weight: bold;
	color: #5671AA;
	background-color:#EEE;
	text-shadow:1px 1px 4px #FFF;
	margin:0 0 0 620px;
}
.fiyat span {
	font-size: 18px;
	color:#000;
}

a.teksutunDiv {
	display: block;
	background-color: #FFF;
	float: left;
	width: 130px;
	margin: 0 5px 10px 5px;
	padding: 10px;
	height: 140px;
}
a.teksutunDiv:hover {
}


a.teksutunDiv div {
	width: 130px;
	padding: 0;
	margin: 0;
	height: 90px;
	overflow: hidden;
}
a.teksutunDiv div img {
	max-width: 130px;
	max-height: 90px;
	margin:0 auto;
}

a.teksutunDiv h3 {
	font-family: Open Sans Condensed, sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 5px 0 0 0;
	text-align: center;
	height: 40px;
}
a.teksutunDiv span {
	color: #328FD0;
}

@media screen and (min-width: 1px) and (max-width: 820px) {
#banner {
		display:none;
}

}